как исправить ошибку в warmod для ксс 34

Обсуждаем все, что относится к выделенным серверам *NIX (Unix, Linux) и Windows
Закрыто
Сообщение
Автор
Аватара пользователя
zanoza73
Капитан
Капитан
Сообщения: 299
Зарегистрирован: 02.09.2011
Откуда: Россия, Выборг
Поблагодарили: 34 раза
Контактная информация:

#1 Сообщение 09.02.2014, 00:49

Всем привет пишет в консоле сервера такую штуку:
Received unknown HTTP code from plugin update server during version check

как её исправить?
Изображение
ИзображениеИзображение
https://killsbot.ru Мой Проект |CS:GO|

weinstreizeR
Эксперты no-Steam
Эксперты no-Steam
Сообщения: 2105
Зарегистрирован: 30.08.2011
Благодарил (а): 32 раза
Поблагодарили: 756 раз

#2 Сообщение 09.02.2014, 02:07

Warmod 2.0.2? Проверка/автообновление выключены?

Аватара пользователя
zanoza73
Капитан
Капитан
Сообщения: 299
Зарегистрирован: 02.09.2011
Откуда: Россия, Выборг
Поблагодарили: 34 раза
Контактная информация:

#3 Сообщение 09.02.2014, 11:39

weinstreizeR писал(а):Warmod 2.0.2? Проверка/автообновление выключены?
warmod_3.0.13_css_v34 , а как выключить автообновление?
Изображение
ИзображениеИзображение
https://killsbot.ru Мой Проект |CS:GO|

weinstreizeR
Эксперты no-Steam
Эксперты no-Steam
Сообщения: 2105
Зарегистрирован: 30.08.2011
Благодарил (а): 32 раза
Поблагодарили: 756 раз

#4 Сообщение 09.02.2014, 12:16

Удивительно, что версия 3.0.13 ровно работает на CS:S V34.

cfg\warmod\on_map_load.cfg - секция AutoUpdate, там копались?

Аватара пользователя
zanoza73
Капитан
Капитан
Сообщения: 299
Зарегистрирован: 02.09.2011
Откуда: Россия, Выборг
Поблагодарили: 34 раза
Контактная информация:

#5 Сообщение 09.02.2014, 14:41

// AutoUpdate

sm_autoupdate_binary "0"
sm_autoupdate_source "0"
sm_autoupdate_gamedata "0"
sm_autoupdate_other "1"
sm_autoupdate_backup "0"

так должно быть?
Изображение
ИзображениеИзображение
https://killsbot.ru Мой Проект |CS:GO|

_pHabb
Сержант
Сержант
Сообщения: 62
Зарегистрирован: 27.06.2013
Благодарил (а): 30 раз
Поблагодарили: 21 раз

#6 Сообщение 09.02.2014, 17:13

Сайт для загрузки обновлений не существует, автором более не поддерживается плагин. Имею в виду насчет 34 версии.

Аватара пользователя
zanoza73
Капитан
Капитан
Сообщения: 299
Зарегистрирован: 02.09.2011
Откуда: Россия, Выборг
Поблагодарили: 34 раза
Контактная информация:

#7 Сообщение 09.02.2014, 18:54

_pHabb писал(а):Сайт для загрузки обновлений не существует, автором более не поддерживается плагин. Имею в виду насчет 34 версии.
а как ошибку исправить?
Изображение
ИзображениеИзображение
https://killsbot.ru Мой Проект |CS:GO|

weinstreizeR
Эксперты no-Steam
Эксперты no-Steam
Сообщения: 2105
Зарегистрирован: 30.08.2011
Благодарил (а): 32 раза
Поблагодарили: 756 раз

#8 Сообщение 09.02.2014, 20:14

А, вспомнил вроде. В папке СМ, где плагины, валяется autoupdate.smx, отвечает за (авто)обновление ВМ.

Аватара пользователя
zanoza73
Капитан
Капитан
Сообщения: 299
Зарегистрирован: 02.09.2011
Откуда: Россия, Выборг
Поблагодарили: 34 раза
Контактная информация:

#9 Сообщение 09.02.2014, 21:42

Cпасибо, удалил файл socket.ext.so и ошибка пропала.
Изображение
ИзображениеИзображение
https://killsbot.ru Мой Проект |CS:GO|

Закрыто